﻿@font-face {
    font-family: SdccFont;
    src: url('../fonts/SDCC_Sans-Regular.woff2');
    font-weight: normal;
}

@font-face {
    font-family: SdccFontLight;
    src: url('../fonts/SDCC_Sans-Light.woff2');
    font-weight: 300;
}

@font-face {
    font-family: SdccFontBold;
    src: url('../fonts/SDCC_Sans-Bold.woff2');
    font-weight: bold;
}

body {
    font-size: 15px;
    font-family: SdccFont, 'Open Sans', sans-serif;
    color: rgb(39,27,91);
}

a, div.list-group a.list-group-item {
    color: rgb(39,27,91);
}

header.hero div.header {
    background-color: #271b5b;
}

header.hero {
    background: url(../Images/homepage.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 10%;
}

a.navbar-brand img {
    width:60%;
}

h1, a, .table tbody tr td, select.form-select, select.form-select option, input.form-control {
    color: rgb(39,27,91);
}

button.btn-sdccroyalblue, input.btn-sdccroyalblue, a.bg-sdccroyalblue, .bg-sdccroyalblue {
    background-color: rgb(39,27,91);
}

button.btn-sdccroyalblue:hover, input.btn-sdccroyalblue:hover, a.bg-sdccroyalblue:hover {
    background-color: #7da6d7;
}

button.btn-sdccpowderblue, a.bg-sdccpowderblue, .bg-sdccpowderblue {
    background-color: #7da6d7;
}

button.btn-sdccskyblue, a.bg-sdccskyblue, .bg-sdccskyblue {
    background-color: #8ad6f7;
}